{
  "block.wider_ender_chests.iron_ender_chest": "Iron Ender Chest",
  "block.wider_ender_chests.copper_ender_chest": "Copper Ender Chest",
  "block.wider_ender_chests.gold_ender_chest": "Gold Ender Chest",
  "block.wider_ender_chests.lapis_ender_chest": "Lapis Ender Chest",
  "block.wider_ender_chests.redstone_ender_chest": "Redstone Ender Chest",
  "block.wider_ender_chests.diamond_ender_chest": "Diamond Ender Chest",
  "block.wider_ender_chests.emerald_ender_chest": "Emerald Ender Chest",
  "block.wider_ender_chests.netherite_ender_chest": "Netherite Ender Chest",
  "container.enderchest.iron": "",
  "container.enderchest.copper": "",
  "container.enderchest.gold": "",
  "container.enderchest.lapis": "",
  "container.enderchest.redstone": "",
  "container.enderchest.diamond": "",
  "container.enderchest.emerald": "",
  "container.enderchest.netherite": ""
}